请选择 进入手机版 | 继续访问电脑版

远行星号中文论坛

 找回密码
 立即注册
查看: 121|回复: 2
收起左侧

使用Ship/Weapon Pack mod冲突

[复制链接]

Rank: 2

驱逐技师

发表于 2020-6-26 13:17:53 | 显示全部楼层 |阅读模式
使用的是我0.9 RC-1的时候用的合集,然后逐个更新之后发现无法使用,不明白为什么冲突了,我把图片贴上来。

报错

报错

mod包

mod包
捕获3.PNG 捕获4.PNG


希望各位大佬能帮看一下,顺便有没有好的地图种子啊,诚求

Rank: 4

战列舰长

深海肉腹

论坛元老学院教员

发表于 2020-6-26 13:37:48 | 显示全部楼层
mod更新步骤首先要删除旧的mod
然后再解压
覆盖更新很容易发生错误

Rank: 9

超级版主

咕噜咕噜~

论坛元老战术专家

发表于 2020-6-26 13:38:55 | 显示全部楼层
更新mod的时候不要覆盖,覆盖的话容易出错。建议目前删除全部的mod再装他们对应的最新版
高贵无比来找你了哟!
您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

Archiver|手机版|小黑屋|远行星号中文论坛

GMT+8, 2020-7-4 13:19

Powered by Discuz! X3.4

© 2001-2020 Tencent Cloud | Durian Software Studio

快速回复 返回顶部 返回列表